Subject: WG14 locale

From: Keld J|rn Simonsen <[email-masked]>
Date: Tue, 15 Jan 91 00:43:03 +0100

Bob Makowski wrote:
> 
> Please post, or re-post, what WG14's needs are. I can't
> comment until then. Please note, however, today I'm posting
> a response to greger's P1003.2 "strawman" (26 Nov) proposal:
> I have plenty to say about that! Also, I published my P1003.2
> D9 objections at the Summit Uniforum. I want to compare
> what's there with WG14.

Well, the WG14 needs are not very stringent. What has been said
was that a locale with more things than the current C/POSIX locale
was wanted. Something like the Danish POSIX locale would be desirable,
but rather a thinner one than the cuurent Danish specs.

My ideas was to include coverage of the more popular character sets,
such as 8859-1 and IBM codepages, and maybe also some other 8859 parts.

Keld